### Method

# FwupdPlugin EfiVariableAuthentication2 get_signers

since: 2.0.9

#### Declaration [src]

    GPtrArray*
    fu_efi_variable_authentication2_get_signers (
      FuEfiVariableAuthentication2* self
    )

#### Description [src]

Returns the certificates that signed the variable.

Available since: 2.0.9

#### Return value

Type: An array of `None`

Certificates.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.